.radius {
  width: 44px;
  height: 44px;
  border-radius: 22px;
  background-color: rgba(230, 230, 232, 0.08);
  .outline {
    padding: 12px;
    .white {
      width: 20px;
      height: 20px;
      border-radius: 10px;
      background-color: #e6e6e8;
    }
  }
}